uuid: a71c5bf8-86de-4043-8fbe-a66d2b7134a1
langcode: de
status: false
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.nachrichten_fuer_anmeldeboegen.body
    - field.field.node.nachrichten_fuer_anmeldeboegen.field_veranstaltung
    - node.type.nachrichten_fuer_anmeldeboegen
  module:
    - text
    - user
id: node.nachrichten_fuer_anmeldeboegen.full
targetEntityType: node
bundle: nachrichten_fuer_anmeldeboegen
mode: full
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_veranstaltung: true
  langcode: true
  links: true
